Échec du prestataire de facturation

Moses SkodaIngénieur1 min de lecture

L’API renvoie 502 Bad Gateway avec ce problème. Son type est https://lingo.dev/docs/api/errors/billing-provider-failed. Consultez Erreurs et codes de statut pour connaître la structure commune à toutes les erreurs.

Le prestataire de facturation n’a pas pu mener la demande à bien. Aucun montant n’a été débité. Réessayez dans un instant.

Champs#

Ce problème contient uniquement les membres standard.

Exemple#

json
{
  "detail": "The billing provider did not complete the request. Nothing was charged. Try again in a moment.",
  "type": "https://lingo.dev/docs/api/errors/billing-provider-failed",
  "status": 502,
  "title": "Billing provider failed"
}

Renvoyé par#

  • GET /v2/organizations/{orgId}/billing/cost-by-model
  • GET /v2/organizations/{orgId}/billing/entitlements
  • GET /v2/organizations/{orgId}/billing/provider-costs
  • GET /v2/organizations/{orgId}/billing/status
  • GET /v2/organizations/{orgId}/billing/usage-history
  • POST /v2/organizations/{orgId}/billing/attach
  • POST /v2/organizations/{orgId}/billing/auto-top-up
  • POST /v2/organizations/{orgId}/billing/portal
  • POST /v2/organizations/{orgId}/billing/setup-payment